<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Entities\Import;

use Illuminate\Contracts\Database\Eloquent\Castable;
use Seka\Portal\Modul\Statistiky\Entities\Import\Casts\SuborCast;

/**
 * Class SuborCastable
 *
 * @package Seka\Portal\Modul\Statistiky\Entities\Import
 */
final class SuborCastable implements Castable
{
    /**
     * @inheritDoc
     */
    public static function castUsing()
    {
        return SuborCast::class;
    }
}
